petsc-3.4.2 2013-07-02

# SectionIntGetFibration

Creates a section for only the data associated with the given field

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionIntGetFibration(SectionInt section, const PetscInt field, SectionInt *subsection)

Collective on DMMesh

### Input Parameter

| section | - the Section
| field | - The field number

### Output Parameter

subsection -the section of the given field

### See Also

SectionIntCreate(), SectionIntAddSpace()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages